<form action="" method="post" id="settings-form">
    <input type="hidden" name="ajax" value="1"/>
    <input type="hidden" name="" value="" id="action"/>
    <div class="row">
            <div class="col-xl-4 col-lg-4 col-md-12">
                <div class="card" id="profile-settings">
                    <div class="card-header"><?= __('pv2_settings_profile') ?></div>
                    <div class="card-body">
                        <div class="lindent">
                            <div class="form-group">
                                <? $model = new Cubix_Geography_Countries() ?>
                                <label><?= __('pv2_label_country') ?></label>
                                <select id="country" name="country_id" class="form-control">
                                    <? foreach ($model->ajaxGetAll(false) as $country): ?>
                                        <option value="<?= $country->id ?>"<?= $this->data['country_id'] == $country->id ? ' selected="selected"' : '' ?>><?= $country->title ?></option>
                                    <? endforeach ?>
                                </select>
                                <p data-error="date" class="text-danger"></p>
                            </div>

                            <div class="form-group">
                                <label><?= __('pv2_label_city') ?></label>
                                <? $model = new Cubix_Geography_Cities() ?>
                                <select id="city" name="city_id" class="form-control">
                                    <? if ($this->data['country_id']): ?>
                                        <? foreach ($model->ajaxGetAll(null, $this->data['country_id']) as $city): ?>
                                            <option value="<?= $city->id ?>"<?= $this->data['city_id'] == $city->id ? ' selected="selected"' : '' ?>><?= $city->title ?></option>
                                        <? endforeach ?>
                                    <? endif ?>
                                </select>
                                <p data-error="date" class="text-danger"></p>
                            </div>

                            <div class="form-group">
                                <label><?= __('pv2_label_email') ?></label>
                                <p> <?= $this->data['email'] ?></p>
                                <span class="text-danger"><?= $this->t('reg_email_note') ?></span>
                            </div>

                            <div class="col-12 text-center">
                                <button class="btn btn-success" id="profile" value="1">Save</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-4 col-lg-4 col-md-12">
                <div class="card" id="password-settings">
                    <div class="card-header"><?= __('pv2_settings_change_password') ?></div>
                    <div class="card-body">
                        <?php if($this->success_message):?>
                            <div class="alert-alert-"></div>
                        <?php endif;?>

                        <div class="form-group">
                            <label><?= __('pv2_label_enter_current_password') ?></label>
                            <input type="password" class="form-control date-picker form-control-danger" name="old_password" value=""/>
                            <p data-error="old_password" class="text-danger"><?= $this->errors['old_password']?></p>
                        </div>

                        <div class="form-group">
                            <label><?= __('pv2_label_enter_new_password') ?></label>
                            <input type="password" class="form-control date-picker form-control-danger" name="new_password" value=""/>
                            <p data-error="new_password" class="text-danger"><?= $this->errors['new_password']?></p>
                        </div>

                        <div class="form-group">
                            <label><?= __('pv2_label_reenter_new_password') ?></label>
                            <input type="password" class="form-control date-picker form-control-danger" name="new_password_2" value=""/>
                        </div>

                        <div class="col-12 text-center">
                            <button class="btn btn-success" id="password" value="1">Save</button>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-lg-4 col-md-12">
                <div class="card" id="newsletter-settings">
                    <div class="card-header"><?= __('pv2_settings_newsletters') ?></div>
                    <div class="card-body">
                        <div class="lindent">
                            <div>
                                <?= __('pv2_settings_newsletters_question', array('sitename' => Cubix_Application::getById()->title)) ?>
                            </div>

                            <div class="py-3">
                                <label class="custom-control custom-radio ">
                                    <input id="newsletters-yes" class="custom-control-input" type="radio" required="" name="newsletters" value="1" <?= $this->data['recieve_newsletters'] ? ' checked="checked"' : '' ?>  />
                                    <span class="custom-control-indicator"></span>
                                    <span class="custom-control-description"><?= __('pv2_option_yes') ?></span>
                                </label>

                                <label class="custom-control custom-radio">
                                    <input id="newsletters-no" class="custom-control-input" type="radio" required="" name="newsletters" value="0" <?= !$this->data['recieve_newsletters'] ? ' checked="checked"' : '' ?>  />
                                    <span class="custom-control-indicator"></span>
                                    <span class="custom-control-description"><?= __('pv2_option_no') ?></span>
                                </label>
                            </div>

                        </div>
                    </div>
                </div>
            </div>

        </div>
</form>